Posted By

sherakama on 12/03/10


Tagged

php textmate include firebug


Versions (?)

Include FirePHP


 / Published in: Other
 

  1. require_once('FirePHPCore/fb.php');

Report this snippet  

You need to login to post a comment.